
/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "5"; */
"5.title" = "GuideLiner";

/* Class = "NSButton"; ibShadowedToolTip = "Pokračovat v používání OEM verze GuideLiner."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Pokračovat v používání OEM verze GuideLiner.";

/* Class = "NSButton"; ibShadowedToolTip = "Otevře stránku webu GuideLineru, na které si můžete zaregistrovat svou OEM verzi GuideLineru."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Otevře stránku webu GuideLineru, na které si můžete zaregistrovat svou OEM verzi GuideLineru.";

/* Class = "NSButton"; ibShadowedToolTip = "Otevře dialog, ve kterém můžete vložit zaslaný přístupový kód a zaregistrovat svou kopii GuideLineru."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Otevře dialog, ve kterém můžete vložit zaslaný přístupový kód a zaregistrovat svou kopii GuideLineru.";

/* Class = "NSButtonCell"; title = "Ještě ne!"; ObjectID = "33"; */
"33.title" = "Ještě ne!";

/* Class = "NSButtonCell"; title = "Registrovat nyní"; ObjectID = "34"; */
"34.title" = "1) Registrovat nyní";

/* Class = "NSButtonCell"; title = "Vložte přístupový kód"; ObjectID = "35"; */
"35.title" = "2) Vložte přístupový kód";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "42"; */
"42.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "44"; */
"44.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "2) Enter your then received personal match code data in the Registration dialog. "; ObjectID = "0WO-3z-reH"; */
"0WO-3z-reH.title" = "2) Zadejte do registračního dialogu svůj osobní přistopový kód.";

/* Class = "NSTextFieldCell"; title = "You are using a licenced, but still unregistered OEM version of this application."; ObjectID = "EGi-PJ-mM3"; */
"EGi-PJ-mM3.title" = "Používáte licencovanou, ale neregistrovanou OEM verzi této aplikace.";

/* Class = "NSTextFieldCell"; title = "There are two more steps:"; ObjectID = "EOw-Ga-bTl"; */
"EOw-Ga-bTl.title" = "Uděletjte ještě dva kroky:";

/* Class = "NSTextFieldCell"; title = "Don't panic. You can already use all features without restrictions."; ObjectID = "L9R-hv-uOf"; */
"L9R-hv-uOf.title" = "Žádnou paniku. Můžete již teď používat všechny možnosti bez omezení.";

/* Class = "NSTextFieldCell"; title = "In order to get full support, please tell us who you are."; ObjectID = "dyC-cZ-sKb"; */
"dyC-cZ-sKb.title" = "Abyste mohli používat také plnou podporu, ohlaste se nám, prosím.";

/* Class = "NSTextFieldCell"; title = "1) Please register your version on our website as soon as possible."; ObjectID = "o7U-6L-8wb"; */
"o7U-6L-8wb.title" = "1) Registrujte svou verzi na našem webu co nejdříve.";
